iphone 3gs with 3.1 - jb/ul help?

Discussion in 'Jailbreaks and iOS Hacks' started by troyhouse, Mar 2, 2010.

  1. troyhouse macrumors 6502

    Joined:
    Jan 3, 2010
    #1
    guys, a friend bought 16gb 3gs refurb, but it has 3.1, again 3.1 and not 3.1.2 or 3.1.3. is there a jb available for 3.1 and will highly appreciate if someone can provide more info on it...

    thanks in advance.
     
  2. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #2
    You should have baseband 5.11.xx, check settings/general/about/modem firmware then follow chart and instructions.

    http://forums.macrumors.com/showthread.php?t=857521&highlight=
     
  3. troyhouse thread starter macrumors 6502

    Joined:
    Jan 3, 2010
    #3
  4. Gix1k macrumors 68030

    Gix1k

    Joined:
    Jun 16, 2008
    #4
    I am running 3.1 on my 3GS...it's fine. There has been no major updates in 3.12 or 3.13 that makes a diff. If you wanna jailbreak..hunt down a custom 3.12 ipsw and restore to that. OR look for a stock 3.12 ipsw, restore to that...blackrain it using 3.12
     
  5. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #5
    You can still use either blackra1n or redsn0w. Just be sure never to upgrade to 3.1.3. If you ever need to restore, shift-restore (Win) or option-restore (Mac) to 3.1 or 3.1.2. If I were you, I'd make sure there is no copy of 3.1.3 on your computer and turn off update checks in iTunes. That way even if you accidentally start the restore process you'll have several minutes of downloading during which to realize your error.
     

Share This Page